Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Fri, 20 Feb 2026 15:14:24 -0500

Hey so did it come yet? Sorry if I’m bothering you just wondering when I
should send the ur link to my friend. Don’t want them to spend what they
got lol.
On Thu, Feb 19, 2026 at 9:40 AM velvetlatte <[email-masked]>
wrote:

> Ok great!
>
> On Thu, Feb 19, 2026 at 9:00 AM TJ Bourdeau <[email-masked]> wrote:
>
>> Will do. It just made it to the hub outside my local post office. So it
>> for sure will be in tomorrow.
>>
>>
>> > On Feb 19, 2026, at 6:52 AM, velvetlatte <[email-masked]>
>> wrote:
>> >
>> > When it arrives send me ur venmo link given that u send a pic of the
>> order package.
>>
>